<div class="newsletter-container">
    <div class="container" style="padding: 30px">
        <div class="col-sm-3"></div>
        <div class="col-sm-6">
            <div id="nl_alert"></div>

            <div class="input-group" style="padding: 1px; border: 2px solid #ccc; color: white; font-family: RobotoRegular; font-size: 1.2em"> <input id="nl_input" type="text" class="form-control" placeholder="Laisser votre e-mail pour la newsletter" style="border: none; box-shadow: none; background: white; border-radius: 0px"> <span class="input-group-btn"> <button id="nl_ok_btn" class="btn btn-default" type="button" style="border-radius: 0px; background: black; border: none; color: white">OK</button> </span> </div>
        </div>
        <div class="col-sm-3"></div>
    </div>
</div>
<div class="footer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 col-md-4 col-lg-4">
                <div style="font-weight: bold; font-size: 1.4em">KIFZIK</div>
                <div style="width: 40px; border-bottom: 4px solid white"></div><br/>
                <p><a href="{{path('main_kifzik_about')}}" style="color: white; font-size: 1.2em; font-weight: bold">Kifzik c'est quoi?</a></p>
                <p><a href="{{path('main_projet_kifzik_team')}}" style="color: white; font-size: 1.2em; font-weight: bold">L'équipe</a></p>
                <p><a href="{{path('main_projet_kifzik_contact')}}" style="color: white; font-size: 1.2em; font-weight: bold">Contact</a></p>
                <p><a href="{{path('main_kifzik_cgu')}}" style="color: white; font-size: 1.2em; font-weight: bold">Conditions d'utilisations</a></p>
            </div>
        </div>
    </div>
</div>
